/* $Id: defaults.css,v 1.5 2007/10/02 12:10:40 dries Exp $ */

/*
** HTML elements
*/
fieldset {
  margin-bottom: 1em;
  padding: .5em;
}
form {
  margin: 0;
  padding: 0;
}
hr {
  height: 1px;
  border: 1px solid gray;
}
img {
  border: 0;
}
table {
  border-collapse: collapse;
}
th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

/*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
.clearfix:after,
.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix,
.clear-block {
  display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix,
* html .clear-block {
  height: 1%;
}
.clearfix,
.clear-block {
  display: block;
}
/* End hide from IE-mac */


/* forward style */


#forward-form fieldset {
    display: none;
}
#forward-form fieldset,
#forward-form .form-item {
    padding: 1em 0;
    clear: left;
}
#forward-form .form-required {
    color: red;
    font-weight: bold;
}
    
.terms {
    color: #777;
}

#edit-pass,
#edit-name,
#edit-yemail,
#edit-yname,
#edit-message,
#edit-recipients {
    width: 300px;
    border-top: 1px solid #999;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #999;
    padding: .3em;
    font-family: inherit;
    font-size: 1em;
}
#forward-form {
    background: #f9f9f9;
    padding:2em;
}
#user-login {
    padding:1em;
}
#user-login .description,
#forward-form .description {
    color:#777777;
    font-size: .9em;
    margin: .5em 0;
}
#edit-recipients {
    width: 500px;
    height: 100px;
}

#user-login label,
#forward-form label {
    font-weight: bold;
    display: block;
    margin-bottom: .5em;
}


#edit-name-wrapper {
    margin-bottom: 1em;
}
